# Class: Image

## Image()

#### new Image()

Source:
  - Image.js, line 8

### Methods

#### (async, static) createObj() → {Promise.<Image>}

构造一个新的 Image 对象。

Source:
  - Image.js, line 17

##### Returns:

Type
  Promise.<Image>

#### (async, static) getHeight() → {Promise.<*>}

获取图片高度

Source:
  - Image.js, line 67

##### Returns:

Type
  Promise.<*>

#### (async, static) getWidth() → {Promise.<*>}

获取图片宽度

Source:
  - Image.js, line 53

##### Returns:

Type
  Promise.<*>

#### (async, static) setBase64Url() → {Promise.<void>}

设置图片Base64Url

Source:
  - Image.js, line 40

##### Returns:

Type
  Promise.<void>